std::experimental::basic_string_view::front(3)

NAME
std::experimental::basic_string_view::front - std::experimental::basic_string_view::front

Synopsis
   constexpr const_reference front() const; (library fundamentals TS)
   Returns reference to the first character in the view.

Parameters
   (none)

Return value
   reference to the first character, equivalent to operator[](0).

Complexity
   Constant.

See also
   back accesses the last character
        (public member function)